article.Hingucker div.Filler, article.News div.Filler{
	position:relative;
	display:inline-block;
	left:0;
	width:60%;
	height:inherit;
	vertical-align:top;
}

div.NewsText {
	width:100%;
	display:inline-block;
	height:auto;
	opacity:inherit;
}

article.Hingucker div.ImageFiller, article.News div.ImageFiller {
	position:relative;
	display:inline-block;
	height:auto;
	width:39%;
	vertical-align:top;
	left:1%;
	top:inherit;
}


div.Video {right:-30px;}



